[Bug 483977] Re: could not install xulrunner-1.9 during 9.10 upgrade

Martin Pitt martin.pitt at ubuntu.com
Tue Feb 15 09:55:14 UTC 2011


** Changed in: xulrunner-1.9.1 (Ubuntu)
     Assignee: Chris Coulson (chrisccoulson) => (unassigned)

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to xulrunner-1.9.1 in ubuntu.
https://bugs.launchpad.net/bugs/483977

Title:
  could not install xulrunner-1.9 during 9.10 upgrade




More information about the Ubuntu-mozillateam-bugs mailing list